Subject: Fwd: Leave application
From: Siji George <[email-masked]>
To: Ruchi Johri <[email-masked]>, "Subir Bikas. Chakma" <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 20 Nov 2011 07:42:36 +0530 (IST)

Hi All, 

Please check the below leave request for Ashish and inform if this can be granted. 

Regards, 
Siji George 

----- Forwarded Message ----- 
From: "Ashish Sharma" <[email-masked]> 
To: "siji" <[email-masked]> 
Sent: Saturday, November 19, 2011 8:16:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave application 

Hi 

I would like to request for a leave for the period of 3rd Dec - 6th Dec as I have to attend my cousin's marriage which I was not aware of until today. I was informed by my family today at around 11:00AM, please provide me a leave for the time period. 

Thanks 

A$hi$h